Turkcell | Geleceği Yazanlar

Soru & Cevap

Edittext Sorunu

22.09.2014 - 01:13

merhaba, edittext koyunca böyle bişey diyo. Android 4.4W(API 20) bunu silip yerine 4.4.2(API 19) bunu veya başka versiyonlarını indirince sorun düzelebiliyormuş ama bunu silmeden sorunu çözebilecegim başka çözüm yolu var mı ? yardımcı olursanız sevinirim

2805 Görüntülenme

2 Cevap

Yasin Ersever
24.09.2014 - 15:53

IDE üzerinde görüntülecek versiyon bilgisini 19 yap çözülecektir.

Sitede yorum yapabilmek için giriş yapın ya da üye olun.

Ulaş Sancak
22.09.2014 - 09:25

Başka yolu yok. Android Watch apisi kullanıyorsun. Watch'da da EditText kullanıp bişeyler yazılamayacağına göre. Api 19 ile çalışmalısın.

Sitede yorum yapabilmek için giriş yapın ya da üye olun.

hilal
22.09.2014 - 12:03
19u indirip onu seçince de çalıştı teşekkürler digerini silmeden yani
hilal
22.09.2014 - 12:03
19u indirip onu seçince de çalıştı teşekkürler digerini silmeden yani

Sitedeki sorulara cevap verebilmek için giriş yapın ya da üye olun.